<table name="GTA Online - DB Would Love This (Import/Export)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_dbwouldlovethis_i_e" directory="sounds">
		<event name="control" source="control_dbwouldlovethis_new.ogg"/>
        <event name="anticipation" source="buildup_dbwouldlovethis_new.ogg"/>
        <event name="assault" start_source="assault_intro_dbwouldlovethis_new.ogg" source="assault_dbwouldlovethis_new.ogg"/>
    </HeistMusic>
	
</table>